Last Comment Bug 480342 - Push SUMO 0.9 to production Thursday night 2/26/09
: Push SUMO 0.9 to production Thursday night 2/26/09
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- major (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 09:34 PST by Laura Thomson :laura
Modified: 2013-10-09 10:29 PDT (History)
4 users (show)
justdave: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Laura Thomson :laura 2009-02-26 09:34:26 PST
Tag is https://svn.mozilla.org/projects/sumo/tags/0.9/0.9_20090226_r22673/
Comment 1 E. Cooper [:ecooper] 2009-02-26 17:41:57 PST
This should be postponed until bug 480458 is patched.
Comment 2 Laura Thomson :laura 2009-02-26 18:33:16 PST
No it shouldn't.  Push tonight, we'll fix the bug ASAP and do an off schedule push likely tomorrow.
Comment 3 Dave Miller [:justdave] (justdave@bugzilla.org) 2009-02-26 19:33:52 PST
code is pushed to the webheads, working on dumping caches now
Comment 4 Dave Miller [:justdave] (justdave@bugzilla.org) 2009-02-26 19:48:01 PST
and the caches are flushed. (template/memcache/netscaler)
Comment 5 Stephen Donner [:stephend] 2009-02-26 20:07:35 PST
I verified bug 444265 and bug 470539 on production, and did general smoke-testing.

Verified FIXED.

Note You need to log in before you can comment on or make changes to this bug.